<!DOCTYPE html>

<html lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<title>Geocell Map</title>
	<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<!--[if IE 7]>
	<link rel="stylesheet" href="/map/css/font-awesome-ie7.css">
	<![endif]-->
	<script type="text/javascript" language="javascript" src="geocell_map/geocell_map.nocache.js"></script>
	<link rel="stylesheet" href="/geocell_map.css">
</head>

<body>
	<div id="loading" class="hero-unit">
		<h1 class="app-title">Geocell Map</h1>
		<h2 id="loadingMsg">Loading . . .</h2>
		<noscript>
			<div class="alert alert-error">
				Your web browser must have JavaScript enabled
				in order for this application to display correctly.
			</div>
		</noscript>
	</div>

	<iframe src="javascript:''" id="__gwt_historyFrame" tabIndex='-1' style="position:absolute;width:0;height:0;border:0"></iframe>

	<div id="application"></div>
</body>
</html>
